Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 11:08:03 +0000 (UTC)

Hi Maram Said,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Subject: Follow-up on order number 9426779728<div dir="auto"><br></div>
<div dir="auto">Dear Max Fashion team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response to my email regarding my order number 9426779728. While I appreciate your apology for the inconvenience caused and the assurance that the request has been forwarded to the concerned authority, I am still yet to receive any updates on the status of the delivery of my order.</div>
<div dir="auto"><br></div>
<div dir="auto">I understand that there may be unforeseen circumstances that could cause a delay in the delivery, but I would appreciate it if you could provide me with more information on the expected delivery date, or any other updates that you may have.</div>
<div dir="auto"><br></div>
<div dir="auto">I would be grateful if you could update me on the status of my order at your earliest convenience.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your attention to this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Gurpreet Singh</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 19, 2023, 11:12 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Gurpreet,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting Max.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our apologies for the inconvenience and delay caused.<br><br>Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.</div>
<div dir="ltr">
<br>Thank you for your understanding and cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095229